.feature-content{
    width: 75%;
    margin: 0 auto 30px;
    display: block;
    text-align: center;
}
.feature-content h1{
    font-size: 1.6em;
    color: #304f94;
    margin-bottom: 20px;
    text-align: center;
}
.features-lists{
	margin: 0 auto;
}
.features-menu-area p.count-features{
	text-align: right;
	margin-bottom: 15px;
}
.features-menu-area #count-features {
    font-size: 1.3em;
    padding: 0 5px;
}
.features-menu-options{
	overflow: hidden;
    margin-bottom: 30px;
}
.features-menu-options li{
	float: left;
	background-color: #fff;
	width: calc(20% - 10px);
	text-align: center;
	margin-right:1%;
	border:1px solid #000;
	border-radius: 4px;
}
.features-menu-options li:last-child{
	margin-right: 0;
}
.features-menu-options li.active{
	background-color:#d3126f;
	color:#fff;
	border-color:#d3126f;
}
.features-menu-options li a{
	text-decoration:none;
	padding:.5em 0;
	color:#000;
    width: 100%;
    display: inline-block;
}
.features-menu-options li.active a{
	color:#fff;
}
@media screen and (max-width: 1134px) {
	.feature-content{/*画面はばいっぱいに*/
		width: 100vw;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.feature-content-text{
		padding:10px 5% 0;
	}
	.features-menu-area {
	    margin-bottom: 30px;
	    display: block;
	}
	.features-menu-options li{
	    width: calc(20% - 1%);
	    margin-right: .6%;
	}
}
@media screen and (max-width: 550px) {
	.features-menu-options li {
	    font-size: .9em;
	}
}
@media screen and (max-width: 450px) {
    .features-menu-options{
        text-align: center;
    }
    .features-menu-options li {
        width: calc(33% - 2%);
        margin-right: 1%;
        margin-bottom: 10px;
        float: none;
        display: inline-block;
    }
    .features-options li a{
        letter-spacing: -1px;
        display: block;
    }
}
@media screen and (max-width: 3c50px){
.features-menu-options li {
    margin-right: 0%;
    }
}/*
@media screen and (max-width: 450px) {
	.features-options li a{
		font-size:.9em;
	    letter-spacing: -1px;
	}
	.features-menu-options li  {
	    font-size: .7em;
	}
}
@media screen and (max-width: 425px) {
	.features-menu-options li {
		font-size:.5em;
		letter-spacing: -1px;
		width: 18.9%;
	}
}
@media screen and (max-width: 360px) {
	.features-menu-options li {
		font-size:.4em;
		width: 18.8%;
	}
}
@media screen and (max-width: 330px) {
	.features-menu-options li {
		margin-right: 1px;
	}
}
@media screen and (max-width: 320px) {
	.features-menu-options li {
		letter-spacing: -2px;
	}
}*/


.features-list{
    overflow: hidden;
    margin-bottom: -90px;
    padding-top: 10px;
    flex-wrap: wrap;
    display: flex;
}
.features-info{
    float: left;
    width: 31%;
    margin-right: 32px;
    margin-bottom: 32px;
    /*border:1px solid #626262;*/
    position: relative;
    box-shadow: 0px 0px 10px #ddd;
    margin-right: 16px;
    margin-left: 10px;
    padding-bottom: 60px;
}
.features-info:nth-child(3n){
	margin-right: 0;
}
.features-info img.fav-star{
	position: absolute;
	right: 10px;
	top:10px;
	width: 20px;
    height: 20px;
    background-color: #dcdcdc;
    border-radius: 20px;
    padding: 6px;
    z-index: 99;
}

.features-info img.fav-star:hover{
	/*background-color: #f9db08;*/
	cursor: pointer;
}
.features-info img.fav-star.fav-click{
	background-color: #f9db08;
}
.features-info img.fav-star.fav-click:hover{
	/*background-color: #dcdcdc;*/
}
.features-info .features-img{
    width: calc(100% - 20%);
    padding: 30px 10% 30px;
    overflow: hidden;
}
.features-info .features-img img{
	width:100%;
	object-fit:cover;
	font-family: "object-fit:cover;";
    max-height: 13.3vw;
    max-height:166px;
    min-height:165px;
}
.features-info .features-logo{
    /* width: 55%; */
    margin: 0 auto 7%;
    overflow: hidden;
    max-height: 150px;
    padding: 0 22.5%;
    height: 150px;
    position: relative;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;    margin: 0 auto 7%;
    overflow: hidden;
    max-height: 150px;
    padding: 0 22.5%;
}
.features-info .features-logo img{
	width: 100%;
	object-fit: cover;
	font-family: "object-fit:cover;";
    max-height: 31vw;
}
.features-info .text-area{
	position: relative;
	padding:0 30px;
}
.features-info h3{
	font-size:1em;
	color:#304f94;
    margin-bottom: 5px;
    display: block;
    line-height: 1.7em;
    max-height: calc(1.7em * 3);
    overflow: hidden;
}
.features-info a{
	text-decoration: none;
}
.features-info .shop-name span.shop-number{
	color:#fff;
	background-color:#304f94;
	border-radius:10px;
	text-align:center;
	display: inline-block;
    font-size: .6em;
    padding: 0px 15px;
    margin-right: 5px;
    font-weight: 400;
    position:relative;
    top: -2px;
}
.shop-info{
	margin-bottom: 5px;
}
.shop-info:after {
    content: "";
    height: 8px;
    width: 10%;
    display: block;
    border-bottom: 1px solid #d2d2d2;
}
.features-info p{
    font-size: .8em;
    margin:0;
    overflow: hidden;
}
.features-info p.floor{
	line-height: 1.7em;
    max-height: calc(1.7em * 1);

}
.features-info p.shop-genre{
	line-height: 1.7em;
    max-height: calc(1.7em * 2);
}
.features-info .item-info{
	margin-bottom: 5px;
}
.features-info .item-info .l1{
    font-size: 1.1em;
    margin-bottom: 10px;
}
.features-info .item-info .l2{
	font-size:.7em;
}
.features-info .hushtags{
	display: table;
    border-collapse: separate;
    border-spacing: 7px 0;
    margin-left: -7px;
    overflow: hidden;
    line-height: 1.7;
    max-height: calc(1.7em * 2);
    display: block;
}
@-moz-document url-prefix() {
    .features-info .hushtags{
        padding-bottom: 35px;
    }
}
.features-info .hushtags span{
	color:#000;
	font-size:.6em;
	background:#eee;
	padding:0px 8px;
	margin-right: 3px;
	display: inline-block;
	border-radius: 8px;
}
.ico-more {
    text-align: right;
    padding: 20px 0 0;
    position: absolute;
    right: 10%;
    bottom: 10px;
}
.ico-more a {
    display: inline-block;
    width: 70%;
}

@media screen and (max-width: 1134px) {
.features-list{
	margin-bottom:0;
}
.features-info {
    float: none;
    width: 98%;
    margin-right: 0;
    margin-bottom: 40px;
    overflow: hidden;
    display: block;
    margin-left: 0;
    border: 3px solid #dfdfdf;
    box-shadow: none;
}
.features-info .features-img{
	padding: 5% 10% 3%;
}
.features-info .features-img img{
	max-height: 47vw;
    min-height: 47vw;
}
.features-info .features-logo{
    width: 40%;
    margin: 2% auto 0%;
}
.features-info .text-area {
    float: none;
    width: 80%;
    padding: 0;
    margin: 0 auto;
    font-size: 1.3em;
}
.features-info p{
	font-size:.6em;
}
.ico-more{
	text-align: center;
}
}
@media screen and (max-width: 799px) {
    .features-info .features-logo {
        width: 50%;
        margin: 5% auto 0%;
    }
}
/*モーダル
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}*/
.content{
    margin: 0 auto;
    padding: 40px;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    left: 0;
}
.modal__bg{
    background: rgba(0,0,0,0.7);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 5% 7% 2%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 50%;
    max-width: 660px;
    background-image: url(../img/features/modal-bg-illust.png);
	background-size: 22%;
    background-repeat: no-repeat;
    background-position: bottom 3% right 4%;
    max-height: 70%;
    overflow-y: auto;
}
.modal-shop-info{
	overflow: hidden;
    padding: 15px 0;
}
.modal-image{
	/*max-height:420px;
	overflow: hidden;*/
}
.modal-image img{
	width:100%;
	object-fit: cover;
	font-family: "object-fit: cover;";
}
.modal-shop-logo{
	float: left;
	width: 30%;
    padding-right: 2%;
}
.modal-shop-name{
	float: left;
	width: 50%;
	border-left: 1px solid #bfbfca;
    padding-left: 2%;
}
.btn-map{
	border: 1px solid #000;
    padding: 2px 15px 3px;;
    margin: 5px 10px 0 0;
    display: inline-block;
    text-decoration: none;
    color: #000;
    text-align: center;
    float: left;
    position: relative;
    vertical-align: middle;
    font-size: .7em;
    border-radius: 4px;
}
.btn-map:before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url(../img/common/ico-floormap.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    top: -1px;
    position: relative;
}
a.js-modal-close {
    position: absolute;
    top: 5px;
    width: 60px;
    right: 5px;
    z-index: 99;
}
@media screen and (max-width: 1134px) {
	.modal__content{
		width:70%;
    padding: 5% 7% 7%;
	}
	.modal-image {
	    /*max-height: 48vw;*/
	}
	.modal-shop-info > div{
		width:47%;
	}
    a.js-modal-close {
        width: 30px;
    }
	/*.modal-shop-logo{
		text-align: center;
	}
	.modal-shop-logo img{
	    width: 50%;
	    margin: 0 auto 0%;
	}*/
}
@media screen and (max-width: 499px) {
    .modal-shop-info > div{
        width:100%;
    }
    .modal-shop-info{
        padding: 0 0 15px;
    }
    .modal-shop-logo {
        text-align: center;
        margin-right: 0;
        margin: 15px 0; margin: 15px 0;
    }
    .modal-shop-logo img{
        width: 80%;
        margin: 0 auto 0%;
    }
    .modal-shop-name {
        border-left: none;
        padding-left: 0;
    }
}

/*add 201014*/
.tab.sp-none{
    background-color: #f7f7f7;
}
.tab.sp-none .category-box{
    max-width:1000px;
    margin: 0 auto 30px;
}
.tab.sp-none .category-box ul{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.tab.sp-none .category-box ul li {
    float:left;
    width: 16.6666667%;
    cursor: pointer;
    border-right: 1px solid #e8e8e8;
    border-top: 1px solid #f7f7f7;
    position: relative;
}
.tab.sp-none .category-box ul li.active {
    background: #d3126f;
}
.tab.sp-none .category-box ul li.active a {
    color: #fff;
}
.tab.sp-none .category-box ul li:first-child {
    border-left: 1px solid #e8e8e8;
}
.tab.sp-none .category-box ul li:first-child:nth-last-child(2),
.tab.sp-none .category-box ul li:first-child:nth-last-child(2) ~ li {
    width: 50%;
}

.tab.sp-none .category-box ul li:first-child:nth-last-child(3),
.tab.sp-none .category-box ul li:first-child:nth-last-child(3) ~ li {
    width: 33.33333%;
}

.tab.sp-none .category-box ul li:first-child:nth-last-child(4),
.tab.sp-none .category-box ul li:first-child:nth-last-child(4) ~ li {
    width: 25%;
}
.tab.sp-none .category-box ul li:first-child:nth-last-child(5),
.tab.sp-none .category-box ul li:first-child:nth-last-child(5) ~ li {
    width: 20%;
}
.tab.sp-none .category-box ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
    height: 70px;
    /*line-height: 70px;*/
    line-height: 1.2;
    word-wrap: break-word;
    text-decoration: none;
    max-height: 70px;
    overflow: hidden;
    color:#000;
}

@media screen and (max-width: 1134px) {
    .wrap {
        margin: 0 auto;
    }
    .category-box ul {
        border: 1px solid #e5e5e5;
        border-radius: 30px;
        overflow: hidden;
    }
    .category-box ul li{
        width: 50%;
        float: left;
        border-right: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        box-sizing: border-box;
        background: #f7f7f7;
    }
    .category-box ul li.active{
        background: #d3126f;
    }
    .category-box ul li.active a{
        color: #fff;
    }
    .category-box ul li:nth-child(even){
        border-right: none;
    }
    .category-box ul li:nth-child(5),
    .category-box ul li:nth-child(6){
        border-bottom: none;
    }
    .category-box ul li a {
        text-align: center;
        display: block;
        width: 100%;
        height: 100%;
        text-decoration: none;
        vertical-align: middle;
        color: #000;
        padding: 10px 0;
        min-height: 48px;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: -moz-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
/*add 20210118*/
.features-info .item-info p {
    font-size: 1em;
}
